Bug 477583 - add Alt and Ctrl keys to iok
add Alt and Ctrl keys to iok
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: iok (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-22 01:50 EST by Jens Petersen
Modified: 2010-12-09 03:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-09 03:46:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-12-22 01:50:16 EST
Description of problem:
iok is currently missing Alt, Esc and Fn function keys: feel it would be good to add them.  It could also be configurable if some people feel that not all users need them in India.
Comment 1 Bug Zapper 2009-06-09 06:28:20 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jens Petersen 2009-08-31 04:17:19 EDT
iok now supports Esc and Fn, so updating summary
Comment 3 Bug Zapper 2009-11-16 04:44:14 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Parag Nemade 2010-05-04 23:46:36 EDT
though currently no plans to add Alt and Ctrl keys, lets move this bug against rawhide.
Comment 5 Bug Zapper 2010-07-30 06:34:23 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Parag Nemade 2010-12-09 03:46:41 EST
as per comment #4, no plans in future also. Closing this as deferred.

Note You need to log in before you can comment on or make changes to this bug.